/***  FONTS  ***/

body{
	font-family:Trebuchet Ms, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444;
	}
	
h1 {
	font-weight:lighter;
	font-size:21px;
	color:#0090cf;
	}
	
h2 {
	font-size:13px;
	margin-top:20px;
	color:#0090cf;
	}
	
#mainMenu h3{
margin-left: 15px;
font-size:14px;
margin-top:20px;
}
	
p{
	margin:10px 0px;
	padding:0px 20px 0px 0px;
	}
	
a{color:#0090cf; text-decoration:none;}
a:hover{text-decoration:underline;}

.blue{color:#025a9a;}
.lightBlue{color:#0090cf;}





input, textarea{
	border:none; font-family:Trebuchet Ms, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
	background:#eee;
	}
	
textarea{width:350px;}
input{width:250px;}
	
.btn{padding:0px 20px; cursor:pointer; width:100px; height:17px;  font-weight:bold;}
.blue{color:#025a9a;}
.required{color:#ffb400;}